Bug 657360 - udevadm segfaults in debug mode
Summary: udevadm segfaults in debug mode
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: udev
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Harald Hoyer
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On: 655693
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-25 15:21 UTC by Harald Hoyer
Modified: 2011-05-19 11:50 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
udevadm settle was failing with a segmentation fault, if the debugging log mode was turned on in /etc/udev.conf. This update release should fix the issue.
Clone Of: 655693
Environment:
Last Closed: 2011-05-19 11:50:26 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0525 normal SHIPPED_LIVE udev bug fix and enhancement update 2011-05-19 09:37:42 UTC

Comment 3 Harald Hoyer 2011-02-16 14:20:44 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
udevadm settle was failing with a segmentation fault, if the debugging log mode was turned on in /etc/udev.conf. This update release should fix the issue.

Comment 5 errata-xmlrpc 2011-05-19 11:50:26 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0525.html


Note You need to log in before you can comment on or make changes to this bug.